Subject: Solomon Smith Barney
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 4 Jan 2002 07:23:24 -0800 (PST)

Mike Shanker called today and wants to spend Tuesday through Thursday next week in our office reviewing at a more detailed level the functional responsibilities within Operations and Accounting.  His goal, on behalf of Frank Bisignano (which I am sure that I have misspelled), is to map the job functions that we have into the job functions as they are organized within Solomon Smith Barney.  

I told him that we would be glad to work with him.  We will involve Bob Hall, Jeff Gossett, Stacey White, Leslie Reeves and others as needed in these more detailed discussions.  

Mike says that Wes is sending him a functional org chart for his team today.  I will touch base with Wes to make sure we are coordinated on our efforts.    

Is this the entity that had requested org charts that you asked for?  --Sally